A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Fields
aspectRatio Field
DEFAULT_FLOW_FILTER_TYPE Field
DEFAULT_ITERATIONS Field
DEFAULT_LEVELS Field
DEFAULT_PIXEL_NEIGHBORHOOD Field
DEFAULT_PYRAMID_SCALE Field
DEFAULT_SMOOTH_DERIVATIVE_STANDARD_DEVIATION Field
DEFAULT_WINDOW_SIZE Field
fastPyramid Field
flowFilterType Field
height Field
interpreter Field
iterations Field
keepAudio Field
keepSubregions Field
levels Field
lockAspectRatio Field
losslessQuality Field
OUTPUT_FILE_FORMAT Field
pixelNeighborhood Field
playbackRate Field
pyramidScale Field
smoothDerivativeStandardDeviation Field
smoothMotion Field
subregions Field
videoInput Field
videoOutput Field
width Field
windowSize Field

# OptionsConfiguration DEFAULT_ITERATIONS Field

The default iterations setting.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const int DEFAULT_ITERATIONS = 3

#### Field Value

Type: Int32
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace